.nav {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 9999;
    background: #fff;
    padding: 0.5rem 1rem;
    border-top: 1px solid rgba(0, 0, 0, 0.06);
    pointer-events: visible;
}

.nav ul {
    list-style: none;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-auto-flow: column;
    place-items: center;
    gap: 0.2rem;
}

.nav ul li {
    display: grid;
    grid-template-rows: 1fr 1fr;
    place-items: center;
    text-decoration: none;
    gap: 0.3rem;
    font-family: 'vazirmatn';
    font-size: 0.8rem;
    padding: 0.3rem;
}

@media (min-width:900px) {
    .nav {
        display: none;
    }
}